BODY{

    margin: 0 ;

    padding:0px;

    overflow:auto;

	color: #332620;

    font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

    background-image: none;

	background-color: #332620;

}



TD{

	color: #f7eac0;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}



img {

  border: none;

  float:left;

  margin: 0;



}

.stanga_div{

    text-align: left;

    padding:20px 10px 10px 45px;

	font-family: Arial, Helvetica, sans-serif ;color:#f7eac0;

	font-size: 12px;



}

.dreapta_div{

    text-align: left;

    padding:0px 30px 10px 15px;

	font-family: Arial, Helvetica, sans-serif ;color:#f7eac0;

	font-size: 12px;



}

.stanga_cell{

    width: 260px;

    height: 254px;

    vertical-align: top;

}

.stanga{

    float:left;

    width: 200px;

    vertical-align: top;



}

.dreapta{

    float:right;

    width: 230px;

    vertical-align: top;

}

.dreapta_cell{

    width: 500px;

    vertical-align: top;

}



.textCopyright {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;



}





.otherLinks {

	font-family: Bangle, Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #00CC33;

	text-decoration: none;

}



.otherLinks :hover {

	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FFCC00;

	text-decoration: none;

}





.title {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #FFFFFF;

	font-weight: bold;

	font-style: normal;

    text-align: right;

    padding:10px 130px 10px 15px;

}

.title2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #f7eac0;

	font-weight: normal;

	font-style: italic;

    text-align: left;

    padding:10px 10px 10px 150px;

}

.mesaj {

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size: 11px;

    background-color: #291e1a;

	font-weight:normal;

	font-style: italic;

    text-align: center;

    padding:10px 10px 10px 10px;

}

.descriere {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

    font-weight:normal;

	font-style: normal;

    text-align: left;

    padding:10px 10px 10px 20px;

}



.mesaj_mic {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

    background-color: #291e1a;

	font-weight:normal;

	font-style: italic;

    text-align: center;

    padding:3px 10px 3px 10px;

}

.more {

    font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

    font-weight:normal;

	text-align: right;

    padding:3px 10px 3px 10px;

}

.galerie{
	text-align: left;
	padding:0;
	margin-left: 20px;

 }

.galerie img{

    border: none;

    float: none;

    margin: 10px;

 }

.limba{

    text-align: right;

    padding-top: 5px;

    padding-right: 30px;

    font-size: 10px;

}

.limba img{

    border: none;

    float: right;

    margin-right: 10px; 

}

A {

	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px;

    color: #FFCC33;

	text-decoration: none;

}



A:hover {

	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px;

   	color: #00CC33;

	text-decoration: none;

}





.footer{

    text-align: right;

    padding:35px 20px 0 0px;

	font-family: Arial, Helvetica, sans-serif ;color:#f7eac0;

	font-size: 10px;

	background-image: url(images/footer.jpg);

	background-color: #332620;

}

.trafic{

    float:left;

    width: 200px;

    vertical-align: top;



}

.copyright{

    float:right;

    width: 330px;

    vertical-align: top;

}



#meniu_jos

	{

	background-color:#412A22;

	margin-left:22px;

	margin-bottom:5px;

	text-align:center;

	font-size:11px;

	padding:3px 0 3px 0;

	}

/* -------------------------------------------- */

#meniu_jos ul {

	margin: 0;

	padding: 0;

	border: none;

	display:inline;

	} 

#meniu_jos ul li

	{

	margin: 0;

	padding: 0;

	border: none;

	list-style: none;

	display:inline;

	}

#meniu_jos li a

	{

	padding-left:7px;

	color: #F7EAC0;

	font-size:11px;

	text-decoration:none;

	font-family:verdana,arial,sans-serif;

	font-weight:normal;

	}

html>body #meniu_jos li a

	{

	padding-left:7px;

	color: #F7EAC0;

	font-size:11px;

	text-decoration:none;

	font-family:verdana,arial,sans-serif;

	font-weight:normal;

	}

#meniu_jos li a:hover

	{

	padding-left:7px;

	color: #09FF04;

	font-size:11px;

	text-decoration:none;

	font-family:verdana,arial,sans-serif;

	font-weight:normal;

	}

/* -------------------------------------------- */

.dreapta ul

	{

	margin-left:0;

	padding-left:0;

	width:99%;

	}

.dreapta li

	{

	list-style-position: inside;

	margin-left:0;

	padding-left:0;

	}

/* -------------------------------------------- */

h4

	{

	margin:0;

	font-size:16px;

	}

/* -------------------------------------------- */

#partii

	{

	border:1px solid #F7EAC0;

	margin:20px 0 20px 0;

	}

#partii th

	{

	border:1px solid #F7EAC0;

	text-align:center;

	padding:3px;

	background-color: #291E1A;

	}

.redtext{
	color:#FF9900;
}
.bluetext{ color:#00CCCC;}
.yellowtext{ color:#CCCC00;}
/* -------------------------------------------- */
